{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

    {% block content %}
    <div class="govuk-grid-row">
      <div class="govuk-grid-column-two-thirds">
        <h1 class="govuk-heading-l">
          Check your answers before submitting your application
        </h1>

        <h2 class="govuk-heading-m">
          Contact details
        </h2>

        <dl class="govuk-summary-list">

          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              Full name
            </dt>
            <dd class="govuk-summary-list__value">
              {{ data['full-name'] }}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">name</span>
              </a>
            </dd>
          </div>

          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              Email
            </dt>
            <dd class="govuk-summary-list__value">
              {{ data['email'] }}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">email</span>
              </a>
            </dd>
          </div>

          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              Phone number
            </dt>
            <dd class="govuk-summary-list__value">
              {{ data['telephone-number'] }}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">telephone-number</span>
              </a>
            </dd>
          </div>
        </dl>

        <h2 class="govuk-heading-m">
          Organisation details
        </h2>

        <dl class="govuk-summary-list">

                  <div class="govuk-summary-list__row">
                    <dt class="govuk-summary-list__key">
                      Organisation name
                    </dt>
                    <dd class="govuk-summary-list__value">
                      {{ data['organisation-name'] }}
                    </dd>
                    <dd class="govuk-summary-list__actions">
                      <a class="govuk-link" href="">
                        Change <span class="govuk-visually-hidden">address-postcode</span>
                      </a>
                    </dd>
                  </div>

          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              Address
            </dt>
            <dd class="govuk-summary-list__value">
              {{ data['address-line-1'] }}<br>
              {{ data['address-line-2'] }}<br>
              {{ data['address-town'] }}<br>
              {{ data['address-county'] }}<br>
              {{ data['address-postcode'] }}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">building-and-street</span>
              </a>
            </dd>
          </div>

        </dl>

        <h2 class="govuk-heading-m">
          Project details
        </h2>

        <dl class="govuk-summary-list">
          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              Do you know which invitation you are applying for?
            </dt>
            <dd class="govuk-summary-list__value">
              {{ data['invitation'] }}
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">companies-house-registered</span>
              </a>
            </dd>
          </div>
        </dl>


                <dl class="govuk-summary-list">
                  <div class="govuk-summary-list__row">
                    <dt class="govuk-summary-list__key">
                      Does your organisation have a UK bank account?
                    </dt>
                    <dd class="govuk-summary-list__value">
                      {{ data['bank-account'] }}
                    </dd>
                    <dd class="govuk-summary-list__actions">
                      <a class="govuk-link" href="">
                        Change <span class="govuk-visually-hidden">bank-account</span>
                      </a>
                    </dd>
                  </div>
                </dl>

                <dl class="govuk-summary-list">
                  <div class="govuk-summary-list__row">
                    <dt class="govuk-summary-list__key">
                      Is your organisation registered with companies house?
                    </dt>
                    <dd class="govuk-summary-list__value">
                      {{ data['registered-organisation'] }}
                    </dd>
                    <dd class="govuk-summary-list__actions">
                      <a class="govuk-link" href="">
                        Change <span class="govuk-visually-hidden">registered-organisation</span>
                      </a>
                    </dd>
                  </div>
                </dl>

                <dl class="govuk-summary-list">
                  <div class="govuk-summary-list__row">
                    <dt class="govuk-summary-list__key">
                      How much money are you applying for?
                    </dt>
                    <dd class="govuk-summary-list__value">
                      {{ data['amount-applied-for'] }}
                    </dd>
                    <dd class="govuk-summary-list__actions">
                      <a class="govuk-link" href="">
                        Change <span class="govuk-visually-hidden">amount-applied-for</span>
                      </a>
                    </dd>
                  </div>
                </dl>


                        <dl class="govuk-summary-list">
                          <div class="govuk-summary-list__row">
                            <dt class="govuk-summary-list__key">
                              What will you use the money for?
                            </dt>
                            <dd class="govuk-summary-list__value">
                              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vitae commodo arcu, at tristique ex. Maecenas egestas condimentum ex id mattis...
                            </dd>
                            <dd class="govuk-summary-list__actions">
                              <a class="govuk-link" href="">
                                Change <span class="govuk-visually-hidden">money-for</span>
                              </a>
                            </dd>
                          </div>
                        </dl>

                                <dl class="govuk-summary-list">
                                  <div class="govuk-summary-list__row">
                                    <dt class="govuk-summary-list__key">
                                      How will you manage the money?
                                    </dt>
                                    <dd class="govuk-summary-list__value">
                                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vitae commodo arcu, at tristique ex. Maecenas egestas condimentum ex id mattis...
                                    </dd>
                                    <dd class="govuk-summary-list__actions">
                                      <a class="govuk-link" href="">
                                        Change <span class="govuk-visually-hidden">manage-the-money</span>
                                      </a>
                                    </dd>
                                  </div>
                                </dl>


        <dl class="govuk-summary-list">
          <div class="govuk-summary-list__row">
            <dt class="govuk-summary-list__key">
              How will you make sure you can achieve what you're expecting to?
            </dt>
            <dd class="govuk-summary-list__value">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vitae commodo arcu, at tristique ex. Maecenas egestas condimentum ex id mattis...
            </dd>
            <dd class="govuk-summary-list__actions">
              <a class="govuk-link" href="">
                Change <span class="govuk-visually-hidden">monitoring</span>
              </a>
            </dd>
          </div>
        </dl>

                <dl class="govuk-summary-list">
                  <div class="govuk-summary-list__row">
                    <dt class="govuk-summary-list__key">
                      What are your reasons for applying?
                    </dt>
                    <dd class="govuk-summary-list__value">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque vitae commodo arcu, at tristique ex. Maecenas egestas condimentum ex id mattis...
                    </dd>
                    <dd class="govuk-summary-list__actions">
                      <a class="govuk-link" href="">
                        Change <span class="govuk-visually-hidden">reason-for-applying</span>
                      </a>
                    </dd>
                  </div>
                </dl>

        <a href="application-submitted-confirmation" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
          Save and continue
        </a>
      </div>
    </div>
  {% endblock %}
